Bug 1710215 - Review Request: R-xopen - Open System Files, 'URLs', Anything
Summary: Review Request: R-xopen - Open System Files, 'URLs', Anything
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-15 06:07 UTC by Elliott Sales de Andrade
Modified: 2019-06-28 05:20 UTC (History)
2 users (show)

Fixed In Version: R-xopen-1.0.0-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-27 00:54:59 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-15 06:07:21 UTC
Spec URL: https://qulogic.fedorapeople.org//R-xopen.spec
SRPM URL: https://qulogic.fedorapeople.org//R-xopen-1.0.0-1.fc30.src.rpm

Description:
Cross platform solution to open files, directories or 'URLs' with their
associated programs.

Comment 1 Elliott Sales de Andrade 2019-05-15 06:16:13 UTC
koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=34866227

Comment 2 José Matos 2019-05-16 09:31:54 UTC
The spec is simple and well written. The license is correct and acceptable for Fedora.

fedora-review complains that:

- Package have the default element marked as %%doc :doc, DESCRIPTION

This is a non issue.

- The license file is not packaged and not marked as such.

I trust you to add the %license clause to the spec file before importing it.


With all that said the package is approved.

Comment 3 Gwyn Ciesla 2019-05-16 13:58:02 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-xopen

Comment 4 Fedora Update System 2019-06-18 23:09:42 UTC
FEDORA-2019-ce2fe4ed2f has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ce2fe4ed2f

Comment 5 Fedora Update System 2019-06-18 23:10:06 UTC
FEDORA-2019-5d6fc0ea0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-5d6fc0ea0b

Comment 6 Fedora Update System 2019-06-19 01:03:20 UTC
R-xopen-1.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-5d6fc0ea0b

Comment 7 Fedora Update System 2019-06-19 04:15:12 UTC
R-xopen-1.0.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ce2fe4ed2f

Comment 8 Fedora Update System 2019-06-27 00:54:59 UTC
R-xopen-1.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-06-28 05:20:55 UTC
R-xopen-1.0.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.